@import url("https://fonts.googleapis.com/css?family=Anton|Cute+Font|Great+Vibes|Quicksand|Cinzel|Gothic+A1|Nanum+Gothic|Poiret+One|Oswald&display=swap");

/* Font */

.font_noto {
  font-weight: 100;
  font-family: "Noto Sans KR_100";
}

/* Icons */
.icon_calendar {
  font-size: 25px;
}

/* Colors */

.col_li_brown {
  color: #923e43;
  word-break: keep-all;
}

/* Common Usage */

.span_block {
  display: block;
}

.mt_main {
  margin-top: 100px;
}

.mt_main2 {
  margin-top: 20px !important;
}

/* Btn Style */

a.btn_service {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: white;
  background-color: #923e43;
  opacity: 0;
  transition: opacity 300ms;
}

a.btn_facil {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: white;
  background-color: #923e43;
  transition: opacity 300ms;
}

a.btn_room_mb {
  position: relative;
  display: inline-block;
  padding: 5px 10px;
  color: white;
  background-color: #923e43;
}

.btn_login {
  position: relative;
  display: inline-block;
  margin-top: 10px;
  padding: 15px 20px;
  font-size: 13px;
  font-weight: bold;
  color: #7b7b7b;
  transition: 500ms;
  border: 1px solid #7b7b7b;
}
.btn_login:hover {
  background: #7b7b7b;
  color: white;
}

.btn_room_pre {
  position: relative;
  display: inline-block;
  padding: 15px 25px;
  font-weight: bold;
  color: white;
  border: 1px solid white;
}

/* ==================== 

:::::::::::::::::: Slide-related ::::::::::::::::::

==================== */

/* Slide - Main */
.nav_main {
  position: absolute;
  z-index: 100;
  width: 100%;
  top: 47%;
  transform: translate(0, -50%);
}
.box_arrow_main {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  color: white;
  border: 1px solid white;
}
.box_arrow_main.left {
  left: 20px;
}
.box_arrow_main.right {
  right: 20px;
}
.box_arrow_main i {
  transition: transform 100ms;
}
.box_arrow_main:hover i {
  transform: scale(1.2);
}

/* ==================== 

:::::::::::::::::: Top Background ::::::::::::::::::

==================== */

.wrap_top_bg {
  position: relative;
  width: 100%;
  height: 100vh;
}
.sli_main {
  width: 100%;
  height: 100vh;
}

/* Slide - Main */
.nav_main {
  position: absolute;
  z-index: 100;
  width: 100%;
  top: 47%;
  transform: translate(0, -50%);
}
.box_arrow_bg {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  color: white;
  border: 1px solid white;
}
.box_arrow_bg.left {
  left: 20px;
}
.box_arrow_bg.right {
  right: 20px;
}
.box_arrow_bg i {
  transition: transform 100ms;
}
.box_arrow_bg:hover i {
  transform: scale(1.2);
}

@media screen and (max-width: 900px) {
  /* Main Slide */
  .wrap_top_bg {
    position: relative;
    width: 100%;
    height: 100%;
  }

  /* Main Slide */
  .wrap_main {
    height: 65vh;
  }

  .sli_main {
    height: 65vh;
  }

  a.btn_service {
    margin-top: 20px;
    opacity: 1;
  }
}

@media screen and (max-width: 800px) {
  .box_arrow_bg {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    color: white;
    border: 1px solid white;
  }
  .box_arrow_bg i {
    font-size: 10px;
    transition: transform 100ms;
  }
  .box_arrow_bg:hover i {
    transform: scale(1.2);
  }
}

/* ==================== 

:::::::::::::::::: Menu Style ::::::::::::::::::

==================== */

.model_info {
  position: absolute;
  z-index: 120;
  top: 90px;
  left: 20px;
  font-size: 13px;
  font-weight: bold;
  color: white;
}

.wrap_menu {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  transition: background 500ms;
}

.wrap_menu.fixed {
  position: fixed;
  z-index: 200;
  top: 0;
  left: 0;
  background-color: white;
}
.menu_logo {
  margin-top: 10px;
  margin-left: 50px;
}

.wrap_menu .menu_logo {
  position: absolute;
  top: 2px;
}
.menu_logo img {
  position: relative;
  top: 10px;
  left: -2px;
}
.logo {
  background: url("/img/logo/logo_w.png") no-repeat center;
  width: 154px;
  display: block;
  height: 38px;
  padding-top: 65px;
}
.wrap_menu.fixed .logo {
  background: url("/img/logo/logo.png") no-repeat center;
}

.tit_menu {
  position: relative;
  font-size: 30px;
  font-family: "Great Vibes", serif !important;
  line-height: 15px;
}
.tit_menu::before {
  content: "";
  position: absolute;
  top: -15px;
  left: -26px;
  width: 130%;
  height: 1px;
  background-color: black;
}
.tit_menu::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  left: -26px;
  width: 130%;
  height: 1px;
  background-color: black;
}

.menu_items {
  display: flex;
  margin-left: auto;
}
.menu_list {
  position: relative;
}
.menu_list > a {
  display: inline-block;
  padding: 10px 35px;
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: "Oswald";
}
.wrap_menu.sub_color .menu_list > a {
  color: black;
}

.wrap_menu.fixed .menu_list > a {
  color: black;
}

.menu_list:hover ul.menu_inner {
  display: block;
  -webkit-animation: menuOpacity 0.5s ease; /* Safari 4.0 - 8.0 */
  animation: menuOpacity 0.5s ease;
  animation-fill-mode: forwards;
}
@media screen and (max-width: 1250px) {
  .menu_list > a {
    padding: 10px 26px;
  }
}
@media screen and (max-width: 1100px) {
  .menu_list > a {
    padding: 10px 20px;
  }
}
@media screen and (max-width: 1024px) {
  .wrap_menu {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .menu_list > a {
    padding: 10px 14px;
    /* font-size: 16px; */
  }
}
@media screen and (max-width: 900px) {
  .menu_list > a {
    padding: 10px 12px;
    font-size: 17px;
  }
}
/* Standard syntax */
@keyframes menuOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes menuOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

ul.menu_inner {
  position: absolute;
  width: 100%;
  list-style: none;
  text-align: center;
  background-color: white;
  border: 1px solid black;
  opacity: 0;
  display: none;
  transition: opacity 300ms;
}
ul.menu_inner a {
  display: block;
  padding: 10px 0;
  font-size: 12px;
  font-weight: bold;
  word-break: keep-all;
  /* border-bottom:1px solid black; */
}
ul.menu_inner a:hover {
  color: grey;
}
@media screen and (max-width: 900px) {
  ul.menu_inner a {
    font-size: 10px;
  }
}
/* ==================== 

:::::::::::::::::: MB Menu Style ::::::::::::::::::

==================== */

.wrap_menu_mb {
  display: none;
  width: 100%;
}

/* MB Menu List */

.menu_mb {
  position: fixed;
  z-index: 190;
  top: 0;
  left: 0;
  width: 80vw;
  height: 100vh;
  background-color: white;
  transform: translate(-100%, 0);
  transition: transform 300ms;
}

.menu_mb.on {
  transform: translate(0%, 0);
}

/* MB Menu Btn */

.mb_btn {
  position: relative;
  z-index: 100;
  height: 30px;
  padding-top: 10px;
  cursor: pointer;
}
.mb_btn:focus {
  outline: 0;
}

.mb_btn span {
  position: relative;
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: black;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

.mb_btn span:before {
  content: "";
  position: absolute;
  z-index: 100;
  top: -9px;
  left: 0;
  width: 100%;
  height: 4px;
  background: black;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
.mb_btn span:after {
  content: "";
  position: absolute;
  z-index: 100;
  bottom: -9px;
  left: 0;
  width: 100%;
  height: 4px;
  background: black;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.mb_btn.on span {
  transform: rotate(-45deg) translate(-2px, 0px);
  background: black;
}

.mb_btn.on span:before {
  transform: rotate(90deg) translate(10px, 0px);
  background: black;
}

.mb_btn.on span:after {
  opacity: 0;
  transform: rotate(-450deg) translate(-2px, 0px);
}

/* ================ Responsive ================ */
@media screen and (max-width: 1024px) {
  .model_info {
    display: none;
  }

  .mb_none {
    display: none !important;
  }

  .wrap_menu {
    display: none;
  }

  .menu_list > a {
    font-size: 3vw;
    color: black;
  }

  .mb_logo {
    position: relative;
    text-align: center;
    top: -6px;
    left: 8px;
  }
  .menu_logo {
    margin: 0;
  }

  .mb_logo .tit_menu {
    font-size: 25px;
  }
  .mb_reser {
    font-weight: bold;
  }

  .wrap_menu_mb {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
    height: 100px;
  }

  .wrap_menu_mb::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/img/main/mb/mb_bg_head.jpg") no-repeat 50% 50%;
    background-size: cover;
    opacity: 0.5;
  }

  .wrap_menu_mb.head_3 {
    justify-content: center;
    background: #262626;
    color: white;
  }
  .wrap_menu_mb.head_3::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/img/main/mb/mb_bg_head.jpg") no-repeat 50% 50%;
    background-size: cover;
    opacity: 0.5;
  }

  .logo_mb_menu {
    margin: 50px auto;
    padding: 20px 0;
    font-size: 30px;
    text-align: center;
    font-family: "Great Vibes", serif !important;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
  }

  ul.menu_mb_list {
    margin: 10px 30px;
    font-size: 25px;
  }
  .menu_mb_list > li {
    padding: 10px 0;
    font-weight: bold;
  }

  .menu_mb_list ul.menu_mb_slist {
    display: none;
    margin-top: 5px;
    font-size: 12px;
  }
  .menu_mb_list ul.menu_mb_slist a {
    display: block;
    padding: 15px 10px;
    background-color: rgb(243, 243, 243);
    border-bottom: 1px solid white;
  }
}

@media screen and (max-width: 800px) {
  ul.menu_mb_list {
    font-size: 15px;
  }

  .head_3 .tit_menu::before {
    content: "";
    position: absolute;
    top: -15px;
    left: -10px;
    width: 130%;
    height: 1px;
    background-color: white;
  }
  .head_3 .tit_menu::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    left: -10px;
    width: 130%;
    height: 1px;
    background-color: white;
  }
}

@media screen and (max-width: 800px) {
  .model_info {
    display: none;
  }

  .mb_none {
    display: none !important;
  }

  .wrap_menu {
    display: none;
  }

  .menu_list > a {
    font-size: 3vw;
    color: black;
  }

  .mb_logo {
    position: relative;
    text-align: center;
    top: -6px;
    left: 8px;
  }
  .menu_logo {
    margin: 0;
  }

  .mb_logo .tit_menu {
    font-size: 25px;
  }
  .mb_reser {
    font-weight: bold;
  }

  .wrap_menu_mb {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
    height: 100px;
  }

  .wrap_menu_mb::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/img/main/mb/mb_bg_head.jpg") no-repeat 50% 50%;
    background-size: cover;
    opacity: 0.5;
  }

  .wrap_menu_mb.head_3 {
    justify-content: center;
    background: #262626;
    color: white;
  }
  .wrap_menu_mb.head_3::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/img/main/mb/mb_bg_head.jpg") no-repeat 50% 50%;
    background-size: cover;
    opacity: 0.5;
  }

  .logo_mb_menu {
    margin: 50px auto;
    padding: 20px 0;
    font-size: 30px;
    text-align: center;
    font-family: "Great Vibes", serif !important;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
  }

  ul.menu_mb_list {
    margin: 10px 30px;
    font-size: 25px;
  }
  .menu_mb_list > li {
    padding: 10px 0;
    font-weight: bold;
  }

  .menu_mb_list ul.menu_mb_slist {
    display: none;
    margin-top: 5px;
    font-size: 12px;
  }
  .menu_mb_list ul.menu_mb_slist a {
    display: block;
    padding: 15px 10px;
    background-color: rgb(243, 243, 243);
    border-bottom: 1px solid white;
  }
}

@media screen and (max-width: 800px) {
  ul.menu_mb_list {
    font-size: 15px;
  }

  .head_3 .tit_menu::before {
    content: "";
    position: absolute;
    top: -15px;
    left: -10px;
    width: 130%;
    height: 1px;
    background-color: white;
  }
  .head_3 .tit_menu::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    left: -10px;
    width: 130%;
    height: 1px;
    background-color: white;
  }
}

/* =========== 

:::::::::::::::::: Footer ::::::::::::::::::

============ */

footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  padding: 90px 0 50px 0;
  width: 100%;
  color: #7b7b7b;
  background-color: #1c1c1c;
}
.foot_logo {
  height: 80px;
  text-align: center;
}
.foot_info {
  text-align: center;
}
.foot_info p {
  margin: 1em 0 !important;
}
.menu_logo.footer {
  margin: 0;
}

img.img_f_logo {
  vertical-align: -5px;
}

.foot_logo .tit_menu::before {
  background-color: #7b7b7b;
}
.foot_logo .tit_menu::after {
  background-color: #7b7b7b;
}

@media screen and (max-width: 500px) {
  footer {
    padding: 55px 0 15px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .foot_logo {
    width: 100%;
    height: 70px;
  }
  .foot_info {
    width: 90%;
    padding: 0;
    text-align: center;
  }
  .foot_info p {
    font-size: 0.8em;
  }

  .f_mb_block {
    display: block;
    margin: 5px 0;
  }
}

/* ===============

:::::::::::: Menu Style - 3 ::::::::::::

================== */

.wrap_mb_menu_3 {
  display: none;
}

@media only screen and (max-width: 800px) {
  #header.head_3 {
    position: fixed;
    z-index: 500;
    width: 100%;
    top: 0;
    left: 0;
  }

  .wrap_mb_menu_3 {
    position: relative;
    z-index: 150;
    display: flex;
    justify-content: center;
    position: relative;
    padding-top: 15px;
    width: 100%;
    min-height: 50px;
    background-color: #262626;
    border-top: 1px solid white;
  }
  .wrap_mb_menu_3.mt {
    margin-top: 60px;
  }

  .list_mb_menu_3 > a {
    display: inline-block;
    min-width: 25vw;
    font-size: 2vw;
    font-weight: bold;
    color: white;
    text-align: center;
    overflow: hidden;
  }

  .list_mb_menu_3.short > a {
    min-width: 20vw;
  }
  .list_mb_menu_3.long > a {
    min-width: 30vw;
  }

  .sub_menu_con_3 {
    display: none;
    position: absolute;
    z-index: 50;
    padding: 20px 0;
    width: 100vw;
    left: 0;

    background-color: #262626;
  }
  .wrap_mb_menu_3.row_1st .sub_menu_con_3 {
    margin-top: 50px;
  }

  .sub_menu_con_3 a {
    display: block;
    margin-top: 5px;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-weight: bold;
  }

  a.a_title.mb_icon i.fab {
    font-size: 20px;
    line-height: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .list_mb_menu_3 > a {
    font-size: 4vw;
  }
}

/* :::::::::::::::::

    Responsive - Menu 

::::::::::::::::: */

@media only screen and (max-width: 500px) {
  /* Header 1 Margin-top */
  /* .head_margin {
        margin-top:0px !important;
    } */

  /* Header 2 Margin-top */
  /* .head_margin {
        margin-top:170px !important;
    } */
}

/* ::::::::::::::::::::::::::::::::::

 팝업레이어 

:::::::::::::::::::::::::::::::::: */

#hd_pop {
  z-index: 1000;
  position: relative;
  margin: 0 auto;
  height: 0;
}
#hd_pop h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.hd_pops {
  position: absolute;
  z-index: 100;
}
.hd_pops img {
  max-width: 100%;
}
.hd_pops_con {
  width: auto !important;
  height: auto !important;
  max-width: 450px;
}
.hd_pops_con p {
  margin: 0 !important;
}
.hd_pops_footer {
  margin-top: -30px;
  padding: 0;
  background: #000;
  color: #fff;
  text-align: left;
  position: relative;
}
.hd_pops_footer:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.hd_pops_footer button {
  padding: 10px;
  border: 0;
  color: #fff;
}
.hd_pops_footer .hd_pops_reject {
  background: #000;
  text-align: left;
}
.hd_pops_footer .hd_pops_close {
  background: #393939;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 500px) {
  [id^="hd_pops_"] {
    left: 0 !important;
  }
  .hd_pops_con {
    margin: 0 auto;
    width: 90% !important;
  }

  .hd_pops_footer {
    width: 90%;
    margin: -23px auto 0 auto;
    font-size: 13px;
  }

  #hd_pops_2 {
    top: 300px !important;
  }
}

#hd_pop .sound_only {
  display: none;
}
